Rails.application.routes.draw do
  get 'tests/index'
  get 'tests/test'
  namespace :admin do
    resources :users
    resources :courses
    resources :weeks
    resources :lessons
  end
  devise_for :users
  get 'home/index'
  # For details on the DSL available within this file, see http://guides.rubyonrails.org/routing.html
  root 'home#index'
end
